/*
===========================================================================================
===========================================================================================
 South Brent Club - Website  (www.southbrentclub.org.uk)
 ==========================================================================================
 Copyright:	Tempest Technology  (Pete Tempest)
 		Code from this website must not be used by 3rd parties without permission
===========================================================================================
 FILENAME: 	sbc.css
 DESCRIPTION:	CSS page
===========================================================================================
 NOTES
 Dependency:	none
===========================================================================================
 | HISTORY
 |-----------------------------------------------------------------------------------------
 | Date		| Author		| Details
 |--------------|-----------------------|--------------------------------------------------
 | 20/01/2022   | Pete Tempest		| First created
 |              |             		|
 |              |             		|
 |              |             		|
===========================================================================================
===========================================================================================
*/

/******************************************/
/************* fonts - start **************/
/******************************************/


@font-face {
    font-family: 'Sans Pro UltraLight normal normal';
    src: url('fonts/sans-pro-ultralight-webfont.eot');
    src: url('fonts/sans-pro-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-ultralight-webfont.woff') format('woff'),
         url('fonts/sans-pro-ultralight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Light normal normal';
    src: url('fonts/sans-pro-light-webfont.eot');
    src: url('fonts/sans-pro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-light-webfont.woff') format('woff'),
         url('fonts/sans-pro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Light normal italic';
    src: url('fonts/sans-pro-lightitalic-webfont.eot');
    src: url('fonts/sans-pro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-lightitalic-webfont.woff') format('woff'),
         url('fonts/sans-pro-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro normal normal';
    src: url('fonts/sans-pro-regular-webfont.eot');
    src: url('fonts/sans-pro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-regular-webfont.woff') format('woff'),
         url('fonts/sans-pro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro normal italic';
    src: url('fonts/sans-pro-italic-webfont.eot');
    src: url('fonts/sans-pro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-italic-webfont.woff') format('woff'),
         url('fonts/sans-pro-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro bold normal';
    src: url('fonts/sans-pro-bold-webfont.eot');
    src: url('fonts/sans-pro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-bold-webfont.woff') format('woff'),
         url('fonts/sans-pro-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro bold italic';
    src: url('fonts/sans-pro-bolditalic-webfont.eot');
    src: url('fonts/sans-pro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-bolditalic-webfont.woff') format('woff'),
         url('fonts/sans-pro-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro Black normal normal';
    src: url('fonts/sans-pro-black-webfont.eot');
    src: url('fonts/sans-pro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-black-webfont.woff') format('woff'),
         url('fonts/sans-pro-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Black normal italic';
    src: url('fonts/sans-pro-blackitalic-webfont.eot');
    src: url('fonts/sans-pro-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-blackitalic-webfont.woff') format('woff'),
         url('fonts/sans-pro-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro Poster Black normal normal';
    src: url('fonts/sans-pro-poster-black-webfont.eot');
    src: url('fonts/sans-pro-poster-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-poster-black-webfont.woff') format('woff'),
         url('fonts/sans-pro-poster-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Poster Black normal italic';
    src: url('fonts/sans-pro-poster-blackitalic-webfont.eot');
    src: url('fonts/sans-pro-poster-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-poster-blackitalic-webfont.woff') format('woff'),
         url('fonts/sans-pro-poster-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro Cd Light normal normal';
    src: url('fonts/sans-pro-cd-light-webfont.eot');
    src: url('fonts/sans-pro-cd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-light-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Cd Light normal italic';
    src: url('fonts/sans-pro-cd-lightitalic-webfont.eot');
    src: url('fonts/sans-pro-cd-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-lightitalic-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro Cd normal normal';
    src: url('fonts/sans-pro-cd-regular-webfont.eot');
    src: url('fonts/sans-pro-cd-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-regular-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Cd normal italic';
    src: url('fonts/sans-pro-cd-italic-webfont.eot');
    src: url('fonts/sans-pro-cd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-italic-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro Cd bold normal';
    src: url('fonts/sans-pro-cd-bold-webfont.eot');
    src: url('fonts/sans-pro-cd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-bold-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Cd bold italic';
    src: url('fonts/sans-pro-cd-bolditalic-webfont.eot');
    src: url('fonts/sans-pro-cd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-bolditalic-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro Cd Black normal normal';
    src: url('fonts/sans-pro-cd-black-webfont.eot');
    src: url('fonts/sans-pro-cd-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-black-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Cd Black normal italic';
    src: url('fonts/sans-pro-cd-blackitalic-webfont.eot');
    src: url('fonts/sans-pro-cd-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-blackitalic-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro Cd Poster Black normal normal';
    src: url('fonts/sans-pro-cd-poster-black-webfont.eot');
    src: url('fonts/sans-pro-cd-poster-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-poster-black-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-poster-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sans Pro Cd Poster Black normal italic';
    src: url('fonts/sans-pro-cd-poster-blackitalic-webfont.eot');
    src: url('fonts/sans-pro-cd-poster-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-cd-poster-blackitalic-webfont.woff') format('woff'),
         url('fonts/sans-pro-cd-poster-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sans Pro Diagonal normal normal';
    src: url('fonts/sans-pro-diagonal-webfont.eot');
    src: url('fonts/sans-pro-diagonal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sans-pro-diagonal-webfont.woff') format('woff'),
         url('fonts/sans-pro-diagonal-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/******************************************/
/************* fonts -  end  **************/
/******************************************/


body {
	background:url("../images/sbcProfile.png") no-repeat; 
	background-size:100%;
	background-attachment:fixed;
	background-position:top;
	text-align:center;
	margin-top:-0.5vw;
	margin-bottom:-1vw;
}


.sf_ligh	{font-family:'Sans Pro Light normal normal';
}
.sf_ligh_ital	{font-family:'Sans Pro Light normal italic';
}
.sf_norm	{
	font-family:'Sans Pro normal normal', 'sans serif';
}
.sf_norm_ital	{
	font-family:'Sans Pro normal italic', 'sans serif';
}
.sf_bold	{
	font-family:'Sans Pro bold normal', 'sans serif';
}
.sf_bold_ital	{
	font-family:'Sans Pro bold italic', 'sans serif';
}
.sf_blac	{font-family:'Sans Pro Black normal normal','sans serif';
}
.sf_blac_ital	{font-family:'Sans Pro Black normal italic' 'sans serif';
}
.sf_poster	{font-family:'Sans Pro Poster Black normal normal' 'sans serif';
}
.sf_poster_ital	{font-family:'Sans Pro Poster Black normal italic' 'sans serif';
}
.sf_cd_norm		{font-family:'Sans Pro Cd normal normal', 'sans serif';
}
.sf_cd_norm_ital	{font-family:'Sans Pro Cd normal italic', 'sans serif';
}
.sf_cd_bold_norm	{font-family:'Sans Pro Cd bold normal', 'sans serif';
}
.sf_cd_bold_ital	{font-family:'Sans Pro Cd bold italic', 'sans serif';
}





a:link {color: #0000ff;}
a:visited {color: #0000ff;}
a:hover {color: #ff00ff;}
a:active {color: #7cfc00;}


.forebrightblue {
	color:#0000ff; 
}
.foredarkblue {
	color:#0000c0; 
}
.forepaleblue {
	color:#eeffff; 
}
.palefore_darkback {
	color:#eeffff; 
	background-color:#0000c0; 
}
.palefore_brightback_withborder {
	color:#eeffff; 
	background-color:#0000ff;
	border:0.5vw solid #0000c0;
}
.palefore_darkback_withborder {
	color:#eeffff; 
	background-color:#0000c0;
	border:0.5vw solid #0000c0;
}
.brightfore_paleback_withborder {
	color:#0000ff;
	background-color:#eeffff;
	border:0.5vw solid #eeffff;
}
.darkfore_paleback_withborder {
	color:#0000c0;
	background-color:#eeffff;
	border:0.5vw solid #eeffff;
}

h1 {
	width:99.7%;
	margin:0 0 0 -0.3vw;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	color:#ffffff;
	background-color:#0000ff;
	font-size:4.3vw;
	letter-spacing:0.3vw;
	text-align:center;
	padding-top:0.1vw;
	padding-bottom:0.3vw;
	border:0.4vw solid #ffff00;
}

h2 {
	margin:1vw 0 0 0;
	font-family:'Sans Pro Black normal italic','sans serif'; 
	color:#0000c0; 
	font-size:3.2vw;
	font-weight:600;
	font-style:italic;
	text-align:center;
}

h3 {
	margin:1vw 0 0 0;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	color:#0000c0; 
	font-size:1.8vw;
	font-weight:700;
	text-align:left;
}

h4 {
	margin:0.6vw 0 0 0;
	padding:0 0 0 0;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	color:#0000c0; 
	font-size:1.4vw;
	font-weight:700;
	text-align:left;
}

h5 {
	margin:0.5vw 0 0 1vw;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	color:#0000c0; 
	font-size:1.2vw;
	font-weight:900;
	text-align:left;
}

h6 {
	margin:0.5vw 0 0 1vw;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	color:#0000c0; 
	font-size:1vw;
	font-weight:700;
	text-align:left;
}

hr {
	border-color:#0000c0;
	margin:0 0 0 0;
}

.spacerdiv {
	clear:both;
	width:100%;
	height:0.1vw;
	margin:0 0 0 0;
}

.headdiv {
	width:80%;
	margin:0.5vw 0 3vw 7.5%;
	padding:0.5vw 0.3vw 0 0.3vw;
	text-align:left;
	background:rgba(255,255,255,1.0);border:2vw solid #ffff00;
}

.maindiv {
	width:80%;	
	margin:0.5vw 0 3vw 7.5%;
	padding:0.5vw 0.3vw 0.5vw 0.3vw;
	text-align:center;
	background:rgba(255,255,255,0.6);
	border:2vw solid #ffff00;
}

.maindiv_np {
	width:80%;	
	margin:0.5vw 0 3vw 7.5%;
	text-align:center;
	background:rgba(255,255,255,0.6);
	border:1vw solid #ffff00;
	}

.menucontainer {
	height:2.7vw;
	width:99.7%;
	margin:0 0 0 -0.3vw;
	padding:0.3vw 0 0.5vw 0;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	font-size:2vw;
	font-weight:700;
	text-align:left;
	color:#0000ff;
	background-color:#ffffff;
	border:0.4vw solid #0000ff;
}

.menuitem {
	float:left;
	margin:0 0 0 1vw;
}

.pageselected {
	color:#ffffff;
	background-color:#0000ff;
}

.dropbtn {
	color:#0000ff;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	padding:0;
	font-size:2vw;
	border: none;
}

.dropbtn_selected {
	color:#ffffff;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	background-color:#0000ff;
	padding:0;
	font-size:2vw;
	border: none;
}
.dropdown {
	position: relative;
	display: inline-block;
	text-align:left;
}
.dropdown-content {
	display: none;
	position: absolute;
	min-width: 160px;
	z-index: 1;
	border:0.1vw solid #0000ff;
}
.dropdown-content a {
	padding: 0 0;
	display: block;
	border:0.1vw solid #0000ff;
}
.dropdown-content a:hover {
	color:#ff00ff
}
.dropdown:hover .dropdown-content {
	display: block;
}

.standiv_left {
	width:43%;
	float:left;
	margin:0.1vw 0.1vw 0.1vw 0.5vw;
	padding:0.2vw;
	text-align:left;
	background:rgba(255,255,255,0.6);
	border:1vw solid #ffff00;
	overflow:auto;
}

.standiv_right {
	width:43%;
	float:right;
	margin:0.1vw 0.5vw 0.1vw 0.1vw;
	padding:0.2vw;
	text-align:left;
	background:rgba(255,255,255,0.6);
	border:1vw solid #ffff00;
	overflow:auto;
}

.halfdiv_heading {
	width:99%;
	margin:-0.2vw 0 0.5vw -0.2vw;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	color:#0000ff;
	background:rgba(255,255,255,0.6);
	font-size:3vw;
	letter-spacing:0.3vw;
	text-align:center;
	border:0.4vw solid #0000ff;
}

.clearfix {
	overflow: auto;
}


.rightval_12 {
	margin:0.6vw 0 0 0;
	float:right;
	text-align:right;
	color:#0000c0; 
	font-size:1.2vw;
	font-weight:bold;
}


.para_L_0_5_10_10	{
	text-align:left;
	margin:0 0.5vw 1vw 1vw;
	font-family:'Sans Pro normal normal','sans serif'; 
	color:#0000c0;
}
.para_L_5_5_10_10	{
	text-align:left;
	margin:0.5vw 0.5vw 1vw 1vw;
	font-family:'Sans Pro normal normal','sans serif'; 
	color:#0000c0;
}
.para_L_10_5_10_10	{
	text-align:left;
	margin:1vw 0.5vw 1vw 1vw;
	font-family:'Sans Pro normal normal','sans serif'; 
	color:#0000c0;
}
.para_C_0_5_10_10	{
	text-align:center;
	margin:0 0.5vw 1vw 1vw;
	font-family:'Sans Pro normal normal','sans serif'; 
	color:#0000c0;
}
.para_C_0_0_0_0	{
	text-align:center;
	margin:0 0 0 0;
	font-family:'Sans Pro normal normal','sans serif'; 
	color:#0000c0;
}
.para_C_10_10_10_10	{
	margin:1vw 1vw 1vw 1vw;
	text-align:center;
	font-family:'Sans Pro normal normal','sans serif'; 
	color:#0000c0;
}

.paraB_L_0_0_0_0	{
	text-align:left;
	margin:0 0 0 0;
	font-family:'Sans Pro bold normal','sans serif'; 
	color:#0000c0;
}
.paraB_L_0_5_10_10	{
	text-align:left;
	margin:0 0.5vw 1vw 1vw;
	font-family:'Sans Pro bold normal','sans serif'; 
	color:#0000c0;
}
.paraB_L_5_5_10_10	{
	text-align:left;
	margin:0.5vw 0.5vw 1vw 1vw;
	font-family:'Sans Pro bold normal','sans serif'; 
	color:#0000c0;
}
.paraB_L_5_5_5_10	{
	text-align:left;
	margin:0.5vw 0.5vw 0.5vw 1vw;
	font-family:'Sans Pro bold normal','sans serif'; 
	color:#0000c0;
}
.paraB_C_0_0_0_0	{
	margin:0 0 0 0;
	text-align:center;
	font-family:'Sans Pro bold normal','sans serif'; 
	color:#0000c0;
}
.paraB_C_0_5_10_10	{
	text-align:center;
	margin:0 0.5vw 1vw 1vw;
	font-family:'Sans Pro bold normal','sans serif'; 
	color:#0000c0;
}
.paraB_C_10_10_10_10	{
	margin:1vw 1vw 1vw 1vw;
	text-align:center;
	font-family:'Sans Pro bold normal','sans serif'; 
	color:#0000c0;
}
.paraBla_C_0_0_0_0	{
	margin:0 0 0 0;
	text-align:center;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	color:#0000c0;
}
.paraBla_L_0_0_0_0	{
	margin:0 0 0 0;
	text-align:left;
	font-family:'Sans Pro Black normal normal','sans serif'; 
	color:#0000c0;
}

.font_n_n	{
	font-family:'Sans Pro normal normal','sans serif'; 
	color:#0000c0; 
}

.heavyfont2vw {
	font-family:'noto_sansbold','sans serif'; 
	color:#0000c0; 
	font-size:2vw;
	font-weight:900;
}

.heavyfont2_5vw {
	font-family:'noto_sansbold','sans serif'; 
	color:#0000c0; 
	font-size:2.5vw;
	font-weight:900;
}

.heavyfont3vw {
	font-family:'noto_sansbold','sans serif'; 
	color:#0000c0; 
	font-size:3vw;
	font-weight:900;
}

.heavyfont3vw_nc {
	font-family:'noto_sansbold','sans serif'; 
	font-size:3vw;
	font-weight:900;
}

.subject_divider_thick {
	align:left;noshade:noshade;border-width:0.2vw; 
	border-style:solid;border-color:#0000c0;background-color:#0000c0;
}
.subject_divider_thin {
	align:left;noshade:noshade;border-width:0.05vw; 
	border-style:solid;border-color:#0000c0;background-color:#0000c0;
}

/*  Fixtures/Results Table  */


.table_heading {
	width:99.7%;
	margin:0 0 0 -0.3vw;
	font-family:'Sans Pro bold normal','sans serif'; 
	color:#0000ff;
	background:rgba(255,255,255,0.6);
	font-size:2vw;
	font-weight:900;
	letter-spacing:0.3vw;
	text-align:center;
/*	border:0.4vw solid #0000ff;	*/
}


.resfixt_table {
	width:100%; /* probably over-rule in html file */
	margin:0.5vw 0 0 0;
	table-layout:fixed;
	border-collapse:collapse;
	font-family:'Sans Pro normal normal','sans serif';
	color:#0000c0;
	background-color:#ffffff;
	border:0.2vw solid #0000c0;
	font-size:2vw; 
	font-weight:400; 
}
.rf_td_date	{
	width:75%;
	padding:0.2vw 1vw 0.2vw 1vw;
	text-align:left;
}
.rf_td_date_inset	{
	width:75%;
	padding:0.2vw 1vw 0.2vw 10vw;
	text-align:left;
}
.rf_td_time	{
	width:13%;
	padding:0.2vw 0.1vw 0.2vw 0.1vw;
	text-align:left;
}
.rf_td_home {
	width:30%;
	text-align:right;
	padding:0.2vw 1vw 0.2vw 0.2vw;
}
.rf_td_home_score {
	width:8%;
	text-align:center;
	padding:0.2vw 0.2vw 0.2vw 0.2vw;
}
.rf_td_vs {
	width:4%;
	text-align:center;
	padding:0.2vw 0 0.2vw 0;
}
.rf_td_away_score {
	width:8%;
	text-align:center;
	padding:0.2vw 0.2vw 0.2vw 0.2vw;
}
.rf_td_away {
	width:30%;
	text-align:left;
	padding:0.2vw 0.2vw 0.2vw 1vw;
}

/*  Club Fixtures Table  */

.cf_table {
	width:100%; /* probably over-rule in html file */
	margin:0.5vw 0 0.5vw 0;
	table-layout:fixed;
	border-collapse:collapse;
	font-family:'Sans Pro normal normal','sans serif';
	color:#0000c0;
	background:none;
	border:none;
	font-size:2.4vw; 
	margin-left:2vw;
	padding:0.5vw 0.2vw 1vw 0.2vw;
}
/*
.cf_month	{
	width:75%;
	text-align:left;
	padding:3vw 0 1vw 5vw;
}
.cf_date	(
	width:5%;
	text-align:left;
	padding:1vw;
}
.cf_opponent	(
	width:75%;
	text-align:left;
	padding:1vw;
}
.cf_h	(
	width:15%;
	text-align:left;
	font-family:'Sans Pro bold normal','sans serif';
	padding:1vw;
}
.cf_a	(
	width:15%;
	text-align:left;
	padding:1vw;
}
*/

